Loading...
Searching...
No Matches
Opm::WGHelpers::FractionCalculator< Scalar, IndexTraits > Class Template Reference

## Public Member Functions

| FractionCalculator (const Schedule &schedule, const WellState< Scalar, IndexTraits > &well_state, const GroupState< Scalar > &group_state, const SummaryState &summary_state, const int report_step, const GuideRate *guide_rate, const GuideRateModel::Target target, const bool is_producer, const Phase injection_phase)
Scalar | fraction (const std::string &name, const std::string &control_group_name, const bool always_include_this)
Scalar | localFraction (const std::string &name, const std::string &always_included_child)

The documentation for this class was generated from the following files:

- opm/simulators/wells/FractionCalculator.hpp
- opm/simulators/wells/FractionCalculator.cpp